Subject: GLOWBUGS digest 52

From: [email-masked]
Date: Wed, 20 Dec 1995 00:30:58 -0600 (CST)

GLOWBUGS Digest 52

Topics covered in this issue include:

  1) Re: Best tubes for a VFO?
	by [email-masked]
  2) Happy Holidays/ZUT DE NA4G/Bob
	by [email-masked]
  3) Re: Best tubes for a VFO?
	by Bill Turner <[email-masked]>
  4) 1927 radio book for sale or trade
	by [email-masked] (michael silva)

----------------------------------------------------------------------

Date: Tue, 19 Dec 1995 11:42:54 -0500 (EST)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] (), [email-masked]
Subject: Re: Best tubes for a VFO?
Message-ID: <[email-masked]>

> 
> Hi all,
> 
> Yes, I know you're all out shopping, but I've got a question just the 
> same.  I have never seen a good discussion of the desired tube 
> characteristics for use in a VFO.  What I -have- seen is just about 
> every imaginable tube type used, making me wonder if it matters all 
> that much.  So, which is better: triode vs. pentode, sharp-cutoff vs. 
> remote cutoff, high gm vs. not-so-high, etc.  I'm about to start 
> reading up on VFOs again for a new project, so any other advice is also 
> welcomed -- it's been a while since I thought about these things.
> 
> 73,
> Mike, KK6GM

A triode at low power and loading makes an extremly good vfo.  The type
6J5, 6C5, (and probably the 6SN7/6SL7 should work as well, and give a
spare tube for class A buffer) has traditionally worked well.  The 1626
is the 12v mil equivalent as used in ARC-5's.

For pentodes, I prefer a 6SJ7 at low power or an 837 at higher power.
For some reason so did Art Collins and General Electric, respectively.
Also General Electric used 860's at the 75watt vfo class, quite
effectively.

The remote cutoff tubes seem to have been used more often than
semi-remote cutoff tubes in vfo designs.  In my hands it makes
no real difference.

A 12A6 is quite effective in the 1-3 watt drive class.  Again, Art
Collins used this design effectively in the TCS equipment.

What do Art Collin's ptos use.... 6AU6 or equivalent, if my memory
serves me correctly.  That obviously works, but is a bit underpowered
without some buffering stages (at least one).  

In the modern era, a 6146 would make a good high power vfo.  Lightly
electron coupled at about 350 volts on the plate and 150 on the screen,
it should work rather well, giving about 5 watts useful drive.  That
is more than sufficient to drive a pair of 813's on the fundamental
to half a kilowatt or a triplet of 4X150D's to a full kilowatt.
If the power supply is stable, then it can run 10 watts output on
higher voltages, but beyond about 350 it becomes more difficult
to keep it stable.  If your conscience hurts, add a 6146 buffer
in class A or class C, depending upon what sort of isolation you
think you really need.

In my hands, I get better mileage out of triodes, but that is more
my preference.  On triodes, just remember to LOOSELY couple at the
low end of the thank (rf cold end).  On pentodes, choke couple (good)
or pi-network couple (better) to the following stage, although,
historically, simple mutual coupling through like coils is very
common, and occasionally link coupling is used for remote stages
separated beyond mutual coupling distances (rare, actually, but it
was rather popular in the late 30's and throughout the 40's in
ham gear).

The bottom line, basically, is that it does not matter what kind of
tube you use.  The main consideration is solid tube structure and
then secondly solid vfo structure.  This means that all wiring should
be very firm and mountings likewise.  Capacitors should have good
contacts with low resistance.  Use oversized components throughout
in any vfo, by a design factor of at least 10 in terms of current
handling capacity and at least 3 in terms of voltage handling capacity.
There is an old rule of thumb that states that ``final amplifier
type components do well in vfo's''.  Cheapness in design after WWII
brought about strides to improve stability by other means such as
temperature compensation, isolation, etc.  But, the basic rule still
applies, especially in homebrew gear --- make the muther solid!

Lastly, make sure the power supply is stable and can deliver at least
twice the load required of the vfo stage, if it is a separate power
supply.  If it is of the main power supply, make sure sufficient
divider string resistors of sufficient capacity (10 x the power to be
dissipated in the string) and of sufficient loading (use vr tubes or
load the string down so that the vfo takes only a fraction of the 
string load) is used to maintain power supply stability under keying.
It is a wise designer who properly utilizes the plate supply to power
all stages of the rig, including the vfo.  I will leave that for you
to ponder.....(:+}}..... mebbee an explanation after xmas or just throw
it out for discussion.

Sorry for the bandwidth fellers, but vfo's are an important topic,
well worth glowbugging discussions.  All comments welcome.

73/ZUT DE NA4G/Bob

------------------------------

Date: Tue, 19 Dec 1995 16:41:41 -0500 (EST)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] ()
Subject: Happy Holidays/ZUT DE NA4G/Bob
Message-ID: <[email-masked]>

To all the fine GlowBug folk.....

Twas the night before xmas, and all through the house, mostly nil creatures
were a' stirrin', 'cept the ol' CW Pfarte.  He was not bundled up tight in
his long winter's cap, but instead had his 'Baldwin's fix'd square upon
his noggin.... 'Twere a slight crackle an' din out fair upon the ether,
with a warm yaller glow soft set in his tubes.  The ol' '01's were
nudging a faint plop o' the regen, when whoa, his ears they did sparkle
with joy, for a faint set of dits he did hear, therein.  These dits
they did jingle, a bit more than the usual, and a smile ... nay a fine
grin did on his chin appear.  It were T.O.M., himself, to be sure,
with a fine 'Erie swing, saying ``Merry Xmas to All'' on that ol'
200 metre QRG.  The ol' CW Pfarte, he did hit a reply on the key, the
usual two dits, with with the tips of the fingers, and yea, T.O.M.
did sign back with his dit..., an' it were as before, many times in 
the past, a most joyous and happy season, to all, and to all a good nite.

BV/RIP OM 
73/ZUT DE NA4G

p.s. Yeah, I knows, me iambic pentameter won't win none o' them thar
     awards, but, the thought be there, an' Happy Holidays to All.  Keeps
     yer bulbs full of glow and cheer, an' mebbee's we see's ya on da QRG.

------------------------------

Date: Tue, 19 Dec 1995 19:06:05 -0800
From: Bill Turner <[email-masked]>
To: [email-masked]
Subject: Re: Best tubes for a VFO?
Message-ID: <[email-masked]>

At 10:15 AM 12/19/95 -0600, [email-masked] wrote:
>> 
>> Hi all,
>> 
>> Yes, I know you're all out shopping, but I've got a question just the 
>> same.  I have never seen a good discussion of the desired tube 
>> characteristics for use in a VFO.  What I -have- seen is just about 
>> every imaginable tube type used, making me wonder if it matters all 
>> that much.  So, which is better: triode vs. pentode, sharp-cutoff vs. 
>> remote cutoff, high gm vs. not-so-high, etc.  I'm about to start 
>> reading up on VFOs again for a new project, so any other advice is also 
>> welcomed -- it's been a while since I thought about these things.
>> 
>> 73,
>> Mike, KK6GM
-------------------------------------------
If you want to use a triode, I would suggest the venerable 6FQ7.  I have
examined lots of tubes for both long and short term stability in DC-coupled
applications, and the 6FQ7 beats 'em all... at least the common
commercial/consumer types.  There may be some exotic military types which
are more stable, but for an ordinary triode it's a winner.

Part of the reason I suggest it is that DC coupling is perhaps the most
demanding application a tube can have in terms of stability.  Any tube which
does well there will do well in a vfo.  The 6FQ7 was originally designed to
be used as an RC coupled oscillator in TV horizontal sweep circuits.
Because the tube's internal resistance is part of the RC network, it is
critically important that the tube characteristics drift as little as
possible when the tube warms up and/or ages, and here the tube designers
succeeded quite well.  So well in fact, that from the time it appeared in
TVs until tube TVs disappeared, it was virtually the only type used for that
application at all.  Few tube types in the history of the craft have been so
universally employed.

It is of course, a twin triode, so you automatically have a nice buffer
stage available at no extra cost.  They were made by the gazillions, so they
should be real easy to find.  Good luck!

73, Bill  W7LZP
[email-masked]

------------------------------

Date: Tue, 19 Dec 1995 21:53:52 -0800
From: [email-masked] (michael silva)
To: [email-masked]
Cc: [email-masked]
Subject: 1927 radio book for sale or trade
Message-ID: <[email-masked]>

I just found a copy of Mary Texanna Loomis' "Radio Theory and 
Operating", published in 1927.  Wouldn't you know it -- I already have 
a copy, but I bought it anyway, figuring I could find it a good home.  
So this one is available for trade (looking for other old radio books) 
or for what I paid for it ($20 incl. shipping).  It's just shy of 900 
pages of '01As, '10s, sparks, arcs and other fascinating reading.  The 
cover is separating from the book, but the pages are all well-bound and 
in good shape.  Anybody interested?

73,
Mike, KK6GM

------------------------------

End of GLOWBUGS Digest 52
*************************